# Uses of Interface
com.logicaldoc.core.security.SessionDAO

Packages that use SessionDAO
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of SessionDAO in com.logicaldoc.core.security

Classes in com.logicaldoc.core.security that implement SessionDAO
Modifier and Type
Class
Description
`class`
`HibernateSessionDAO`
Methods in com.logicaldoc.core.security that return SessionDAO
Modifier and Type
Method
Description
`static SessionDAO`
SessionDAO.`get()`
Gets the object available in the application context